{
  "product-info" : {
    "id" : "amq-cl-2",
    "group" : "com.redhat.quarkus.platform",
    "name" : "quarkus-qpid-jms-bom",
    "type" : "FRAMEWORK",
    "version" : "2.13.9.SP2-redhat-00003",
    "stream" : "amq-cl-2",
    "description" : "A-MQ Clients 2",
    "release-notes" : {
      "type" : "Patch",
      "title" : "A-MQ Clients 2.13.9.SP2-redhat-00003",
      "properties" : {
        "product-name" : "A-MQ Clients 2",
        "product-version" : "2.13.9.SP2-redhat-00003"
      }
    }
  },
  "project-bom" : "com.redhat.quarkus.platform:quarkus-qpid-jms-bom::pom:2.13.9.SP2-redhat-00003",
  "non-project-boms" : [ "com.redhat.quarkus.platform:quarkus-bom::pom:2.13.9.SP2-redhat-00003" ],
  "project-artifacts" : [ "org.amqphub.quarkus:quarkus-qpid-jms-deployment::jar:0.38.0.redhat-00010", "org.amqphub.quarkus:quarkus-qpid-jms::jar:0.38.0.redhat-00010" ]
}